/*
Theme Name:     Entrepreneur - Child Theme
Theme URI:      https://demo.themovation.com/entrepreneur
Template:       entrepreneurx
Author:         Themovation
Author URI:     http://themovation.com
Version:        2.0
Text Domain:    entrepreneur
Domain Path:    /languages/
*/


/* = Theme customization starts here
-------------------------------------------------------------- */

.frm_primary_label {
	color: #fff !important;
}

.frm_button_submit {
	background: #54595f !important;
	border-color: #54595f !important;
}
.frm_button_submit:hover {
	color: #fff !important;
	text-decoration: below;
		background: #BE9359 !important;
	border-color: #BE9359 !important;
}

.prijslijst-thead {
	background-color: #be9359;
	padding: 10px 20px;
}

.prijslijst-thead th {
	padding: 10px 20px;
}

.prijslijst-table td {
	border-bottom: 1px solid #dcdcdc;
    padding: 10px 20px;
}

.elementor-element-173b763 {
	padding: 15px;
}

.wpcf7-form p {
	color: #fff !important;
	font-size 16px;
	font-style normal;
	font-weight 400;
}

.wpcf7 label {
	color: #fff !important;
	font-size: 16px !important;
	font-style: normal !important;
	font-weight: 400 !important;
}

.wpcf7-submit {
	background: #54595f !important;
	border-color: #54595f !important;
	width: 150px !important;
}

.wpcf7-submit:hover {
	color: #fff !important;
	text-decoration: below;
	background: #BE9359 !important;
	border-color: #BE9359 !important;
}

.wpcf7-response-output {
	background-color: #fff;
}

.wpcf7-form-control {
	width: 540px;
	padding: 15px !important;
	font-size: 13px;
    margin-bottom: 0;
    border: 1px solid #d3d3d3;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

